@charset "utf-8";


/*--------------------------
	1. FONDO EXPLORADOR
----------------------------*/

	body{background:#fff;}
	.raster{background:url(../images/white/raster.png) repeat;}


/*-------------------------------------
	2. ELEMENTOS COMUN PARA TODO
---------------------------------------*/

	.tweet .txt,p,#footer,#nav li a,blockquote p.clientRef,.field, 
	
	/*textos generales*/
	.tarea,ul.list{color:#dfdfdf;}
	
	/*textos autor fotos fondo*/
	#slidecaption,.comment,#sideBar{color:#dfdfdf;}
	
	/*titulos grandes fotos de fondo*/
	#slidecaption-grande{color:#bb1881; margin:15px;}

	/*titulos pies de fotos*/
	#fancybox-title{color:#000;}
	
	p,p.slogan,a,.field,.fieldNotify,.tarea, .tweet .txt, #nav,.tweet .time, #footer,ul.list,.button {font-family:Arial, Helvetica}

/*---------------------
	3. MAIN ELEMENTS
-----------------------*/

	/*----------------------------
	i.-- supersized
	-----------------------------*/
	
	#supersized-loader {background: url(../images/white/loader.gif) no-repeat center center;}
	#supersized-logoLoader{background: url(../images/white/logo.png)  top left no-repeat;}
	
	/*caja de texto (fotos fondo)*/
	#slidecaption,#s_ind{background:#fff;}
	
	#prevslide{right:50px; background:url(../images/white/slide_nav.png) 0 -100px no-repeat;}
	#nextslide{right:0px; background:url(../images/white/slide_nav.png) 0 -0px no-repeat;}
	#prevslide:hover{background:url(../images/white/slide_nav.png) 0 -150px no-repeat;}
	#nextslide:hover{background: url(../images/white/slide_nav.png) 0px -50px no-repeat;}
	
	/*--------------------------------------------------
	ii.-- Cajas Menu, boton close, circulo bienvenida
	----------------------------------------------------*/
	
	/*cajas menu y principal(fondo rosa paranota)*/
	#sideBar #inner,#content-wrapper{background:#bb1881;}
	
	/*botón close del menu*/
	#sideBar  #close-but{background:url(../images/white/toggle_but.png) top center no-repeat; font-family: Arial, Helvetica, sans-serif; font-size:14px;color:#ccc;}
	#sideBar  #close-but:hover{background:url(../images/white/toggle_but.png) 0px -42px;color:#000;}
	#launch-but{font-family:Arial, Helvetica, sans-serif;}
	
	/*Circulo botón entrar (inicio)*/
	#launch-but #circle{background:#bb1881;}
	#launch-but #circle-overlay{background:#000;}
	#launch-but #label{text-align:center;color:#fff;}

/*--------------------------------------------------------
	4.MENU
--------------------------------------------------------*/

	
	/*----------------------------------
	ii.-- Textos y linea Menu principal
	------------------------------------*/
	
	#navContainer{border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;}
	#nav li a{font-family: Arial, Helvetica, sans-serif; font-size:11px; text-transform:uppercase;text-decoration:none; text-transform:uppercase;}
	#nav li a:hover{text-decoration:none;color:#fff;}
	#nav li a.active {color:#6a0044;}
	
	/*----------------------------
	ii.-- Submenu del Menu
	-----------------------------*/
	 
	#nav ul{font-size:11px;}
	#nav li ul a{text-transform:capitalize;color:#e580da;}
	#nav li:hover a{text-decoration:none;text-shadow:none; font-size:11px}
	#nav li:hover ul a{text-decoration:none; font-size:11px;}


/*--------------------------------------------------------
	5.PAGE ELEMENTS
--------------------------------------------------------*/

	/*----------------------------
	ii.-- fancybox
	-----------------------------*/
	
	#fancybox-outer {background: #fff;}
	#fancybox-content {border: 0px solid #fff;}
	#fancybox-left-ico {background-image: url(../images/white/fancybox.png)}
    #fancybox-right-ico {background-image: url(../images/white/fancybox.png)}
	#fancybox-close {background: transparent url(../images/white/fancybox.png) -40px 0px;}
	#fancybox-title-over {background-image: url(../images/white/caption_bkg.png);}
	
	/*----------------------------
	iii.-- portfolio
	-----------------------------*/
	
	._logoThumb{background:url(../images/white/logo_hover.png) 0 -160px no-repeat;}
	._videoThumb{background:url(../images/white/logo_hover.png) 0 -160px no-repeat;}
	
	/*----------------------------
	iv.-- blog
	-----------------------------*/
	
	.entrySpec{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ccc;}
	#blogContainer ul li div.post{border-bottom:1px dotted #ccc;}
	.comment{background: url(../images/white/comments_blog.png) center center no-repeat;font-family:"Bebas Neue"; font-size:30px;}
	.post_close{background: url(../images/white/toggle_but2.png) -33px 0 no-repeat;}
	
	/*----------------------------
	v.-- form elements
	-----------------------------*/
	
	.field{border:1px solid #ccc;font-family: Arial, Helvetica, sans-serif; font-size:12px;}
	.field:focus{background:#dfdfdf;border:1px solid #ccc; color:#6a0044;}
	.tarea{border:1px solid #ccc; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
	.tarea:focus{border:1px solid #ccc; color:#6a0044;background:#dfdfdf;}
	.formReset{border:1px solid #ccc;}
	.formVerify{border:1px solid #ccc; color:#6a0044;}
	.formLoader{background: url(../images/white/loader.gif) no-repeat;}
	
	/*----------------------------
	vi.-- pagination
	-----------------------------*/
	
	.page_navigation a, .alt_page_navigation a{background-color:#fff;background-image:url(../images/white/page_sel.png);background-position: 0 0;background-repeat:  no-repeat;}
	.active_page{background-color:#fff;background-image:url(../images/white/page_sel.png);background-position: 0px -10px;background-repeat:  no-repeat !important;text-decoration:none;}

/*--------------------------------------------------------
	6.FOOTER
--------------------------------------------------------*/

	#footer{border-top:1px solid #ccc;font-family:Arial, Helvetica, sans-serif; font-size:11px;}


/*--------------------------------------------------------
	7.ENLACES (links)
--------------------------------------------------------*/

	a,a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6a0044; text-decoration:none;}
	a:hover{text-decoration:underline;}
	a.r-more,a:visited.r-more{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-decoration:none;}
	a.r-more:hover{text-decoration:underline;}


/*--------------------------------------------------------
	8.TIPOGRAFIAS
--------------------------------------------------------*/

	h5,h6{color:#e580da;font-family: "Arial";}
	h1.pageHeading{font-family: "Bebas Neue"; font-size:60px;color:#000 !important;}
	h1.pageHeading2{font-family: "Bebas Neue"; font-size:50px;color:#9c9e9f !important;}
	h2{color:#e580da;font-family: "Arial"; font-size:20px;}
	h3{color:#6a0044;font-family: "Arial";}
	h4{color:#6a0044;font-family: "Arial";}
	h7{color:#6a0044;font-family: "Arial"; font-size:18px;}
	p{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
	p2{color:#b7b7b7;font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
	p.slogan{font-family: Arial, Helvetica, sans-serif;  font-size:12px;color:#fff;}

/*--------------------------------------------------------
	9.STANDARD ELEMENTS
--------------------------------------------------------*/


	/*----------------------------
	i.--standard buttons
	-----------------------------*/
	
	
	.button { background-color: #eee; color: #fff !important;text-decoration: none !important; text-transform:uppercase;text-decoration:none; white-space: nowrap;}
	.button:hover{text-decoration:none;}
	
		/* button sizes */
		/*ref to style.css*/
	 
		/*button colors */
		.button.theme {background-color: #eee; color:#888 !important;}
		.button.theme:hover{background-color:#fff; color:#fff !important;}
		.button.teal {background-color: #fff; color:#fff !important;}
		.button.teal:hover{background-color:#18c6f1;color:#fff !important;}
		.button.navy {background-color: #3a74a1;}
		.button.navy:hover{background-color:#2e648d;}
		.button.red {background-color: #f31616;}
		.button.red:hover {background-color: #e21616;}
		.button.magenta {background-color: #bb1a61;}
		.button.magenta:hover {background-color: #9e1652;}
		.button.orange {background-color: #ff9600;}
		.button.orange:hover {background-color: #f09411;}
		.button.yellow {background-color: #ffcc00;}
		.button.yellow:hover {background-color: #fdb10d;}
		.button.green {background-color: #8db513;}
		.button.green:hover {background-color: #7b9e10;}
		
		/*button effects */
		.button.shadow{/*-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);box-shadow: 0 1px 3px rgba(0,0,0,0.5);border-bottom: 1px solid rgba(0,0,0,0.25);*/}
		.button.rcorners{-webkit-border-radius: 3px;-moz-border-radius: 3px; border-radius: 3px;}
		.button.txtshadow{text-shadow:0px 1px 1px #000;}
		.button.txtemboss{text-shadow:0px -1px 0px #ccc;}
		.button.shading{background-image:url(../images/white/but_overlay.png)!important; background-repeat:repeat-x;}
	

	/*----------------------------
	ii.--columns
	-----------------------------*/
	/*ref to style.css*/


	/*----------------------------
	iii.--standard highlights
	-----------------------------*/
	
	.highlight{background:#000;color:#fff;}
	
		/*highlights colors*/
		.highlight.gray {background-color: #ccc;}
		.highlight.teal {background-color: #3ec3e4;}
		.highlight.navy {background-color: #3a74a1;}
		.highlight.red {background-color: #f31616;}
		.highlight.magenta {background-color: #bb1a61;}
		.highlight.orange {background-color: #ff9600;}
		.highlight.yellow {background-color: #ffcc00;}
		.highlight.green {background-color: #8db513;}
		
		/*highlights effects*/
		.highlight.italic{font-style:italic;}
		.highlight.bold{font-weight: bold}
		
		
	/*----------------------------
	iv.--standard boxes
	-----------------------------*/
	
	.box{color:#000; font-size:12px;}
	
		/* code excerpts*/
		.box.tt_code_box{background-image:url(../images/code_logo.png); background-position: top right; background-repeat: no-repeat;}
		pre,code{background:url(../images/code_bkg.png) repeat; color:#ccc;border: 1px solid #ddd;}
		code.rcorners{-webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px;}

		/* box styles  */
		.box_elegant{background-image: url(../images/white/box_overlay.png); background-repeat:repeat-x;font-family:Arial, Helvetica, sans-serif;color:fff;}
		.box_elegant.rcorners{-webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px;}
		
		/*box colors*/
		.box_elegant.normal {background-color:#ccc;border: 1px solid #ccc; color:#fff; }
		.box_elegant.info{background-color:#D7E7F5;border: 1px solid #AACEE6; color:#3a74a1; }
		.box_elegant.success {background-color:#d0e369;border: 1px solid #a8cf2f; color:#7b9e10; }
		.box_elegant.attention {background-color:#fcf099;border: 1px solid #ffdb4f; color:#fdb10d; }

	
	/*----------------------------
	v.-- media frames/shadows
	-----------------------------*/
	
	._imageThumb{background: url(../images/white/image_hover.png) center -155px no-repeat;}
	._videoThumb{background:url(../images/white/image_hover.png) center -155px no-repeat;}
		
		/*frames*/
		._border_simple{border: 1px solid #eaeaea;}
		._border_thick-1{background: url(../images/white/frame_bkg.png) 0 0 repeat;}
		._border_thick-2{background: url(../images/white/frame_bkg.png) 0 0 repeat #ccc;}
		._inner_shadow img, ._inner_shadow iframe,._inner_shadow a{-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.3);-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);box-shadow: 0 1px 5px rgba(0,0,0,0.3);text-shadow: 0 -1px 5px rgba(0,0,0,0.3);}
		
		/*image-hover containers*/
		._rollover {position:absolute;border:none;z-index:2; opacity:0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter:alpha(opacity=0); background-image: url(../images/white/transparent.png);background-repeat:repeat;} 
	
	/*----------------------------
	vi.--lists
	-----------------------------*/
	
	ul.list li{background:url(../images/white/list_items_theme.png)0 0 no-repeat;margin-bottom: 2px;padding-bottom: 2px;padding-left: 25px; font-size:12px; }
	
		/*list colors*/
		ul.list li.gray{background: url(../images/elements/lists/list_items_gray.png)}
		ul.list li.teal{background:url(../images/elements/lists/list_items_teal.png)}
		ul.list li.navy{background:url(../images/elements/lists/list_items_navy.png)}
		ul.list li.red{background:url(../images/elements/lists/list_items_red.png) }
		ul.list li.magenta{background:url(../images/elements/lists/list_items_magenta.png)}
		ul.list li.orange{background:url(../images/elements/lists/list_items_orange.png)}
		ul.list li.yellow{background:url(../images/elements/lists/list_items_yellow.png)}
		ul.list li.green{background: url(../images/elements/lists/list_items_green.png)}
		
		/*list style*/
		ul.list li.arrow{background-position: -16px -16px;}
		ul.list li.check{background-position: -32px -32px;}
		ul.list li.plus{background-position: -48px -48px;}
		ul.list li.minus{background-position: -64px -64px;}
		ul.list li.arrow2{background-position: -80px -80px;}
		
	
	/*----------------------------
	vii.-- content lists
	-----------------------------*/
		
	ul.content_list li{border-bottom:1px dotted #ccc;}
	
		ul.content_list li p{/*font-family:Arial, Helvetica, sans-serif;*/ font-size:12px;}
		ul.content_list li p span.name {font-size:14px;color:#000;}
		ul.content_list li p span.title{font-family:Arial, Helvetica, sans-serif; font-style:italic;color:#888;background:#eee;}
		ul.content_list li.last{border:none;padding:0px;}
		
	
	/*----------------------------
	vii.-- comment lists
	-----------------------------*/
		
	ul.comment_list li{border-bottom:1px dotted #ccc;}
	
		ul.comment_list li p{/*font-family:Arial, Helvetica, sans-serif;*/ font-size:12px;}
		.comment_date {font-size:12px;color:#ccc; font-family:Arial, Helvetica, sans-serif;}
		.comment_name {font-size:14px;color:#ccc;}
		ul.comment_list li.last{border:none;padding:0px;}
	
	/*----------------------------
	viii.--blockquotes
	-----------------------------*/
	
	blockquote{background: url(../images/white/open_quote.png)0 0 no-repeat;font-style: italic;font-size: 15px;line-height: 20px;}
	
		/*quote positioning*/
		blockquote p {font-size:15px;color:#000;}
		blockquote p.clientRef {font-size:11px;color:#ccc;}
	
		/*blockquote alignment*/
		/*ref style.css*/
	
	/*----------------------------
	ix.--divs
	-----------------------------*/	
		
	/*lineas puntos separadores*/
	.div-simple {width:100%;height:1px; border-top:1px transparent;border-bottom:1px solid #ccc;}
	
		/*div styles*/
		.dotted{border-top-style:dotted;border-bottom-style:dotted;}
		.dashed{border-top-style:dashed;border-bottom-style:dashed;}